@0  = ~Schnell, Veldrin. Das ist der Ausgang aus dem Unterreich.~ 
@1  = ~Solaufein? Warum seid Ihr hier?~
@2  = ~Gut. Ich sollte diesem Ort so schnell wie möglich entkommen!~ 
@3  = ~Ich verspürte den Wunsch Euch noch etwas Wichtiges mitzuteilen, deshalb entschloss ich mich, hier auf Euch zu warten.~
@4  = ~Genau das solltet Ihr auch tun, aber ich hätte da noch etwas anderes. Ich wartete hier, um Euch etwas mitzuteilen.~ 
@5  = ~Wie Ihr wisst, bin ich kein Diener von Lolth. Doch solltet Ihr wissen, dass nicht alle Drow Anhängerinnen und Anhänger der Spinnenkönigin sind.~
@6  = ~Es gibt da noch mehr von meiner Sorte - Gläubige der Dunklen Maid. Sie leben auf der Oberfläche, verborgen in der Wildnis des Tethyrwaldes. Sie verbergen sich nicht nur vor den andersgläubigen Drow, sondern auch vor den Oberweltelfen, die für gewöhnlich zum Angriff übergehen, sobald sie einen schwarzhäutigen Elfen erblicken.~
@7  = ~Es sind meine Seelenverwandten, Abbil, und weil Ihr mir geholfen habt, sollte ich Euch ebenso Hilfe offerieren. Eine gefährliche Schlacht erwartet Euch - soweit ich das einschätzen und vorraussehen kann. Ich bin mir sicher, dass Fall und die anderen aus Eilistraees Lichtung Euch so gut, wie sie es können, unterstützen werden.~ 
@8  = ~Möchtet Ihr, dass ich Euch die Lichtung auf Eurer Karte vermerke?~
@9  = ~Das wäre nett.~ 
@10 = ~Ich nehme keine Hilfe von stumpfbackigen Abtrünnigen an.~
@11 = ~Hier: sie liegt östlich des Lagers der Oberweltelfen.~
@12 = ~Ich wünschte, wir würden uns bald wieder sehen.~ 
@13 = ~Wenn das Eure Meinung ist.~
@14 = ~Nichtsdestotrotz hoffe ich, Euch bald wieder zu begegnen.~ 
